Tue, 30 Nov 2021 11:20:42 UTC

Information for RPM vala-devel-0.40.10-1.el8.armv7hl.rpm

ID12494
Namevala-devel
Version0.40.10
Release1.el8
Epoch
Archarmv7hl
SummaryDevelopment files for vala
DescriptionVala is a new programming language that aims to bring modern programming language features to GNOME developers without imposing any additional runtime requirements and without using a different ABI compared to applications and libraries written in C. This package contains development files for vala. This is not necessary for using the vala compiler.
Build Time2019-06-04 06:46:03 GMT
Size62816
234b36a7c9ec1b331245984f45ae6f64
LicenseLGPLv2+ and BSD
Buildrootdist-c8-build-5622-1296
Provides
pkgconfig(libvala-0.40) = 0.40.10
vala-devel = 0.40.10-1.el8
vala-devel(armv7hl-32) = 0.40.10-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libvala-0.40.so.0
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vala(armv7hl-32) = 0.40.10-1.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/vala-0.400
/usr/include/vala-0.40/vala.h362262
/usr/include/vala-0.40/valagee.h21706
/usr/lib/libvala-0.40.so21
/usr/lib/pkgconfig/libvala-0.40.pc529
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-build-10636-3090 2019-11-08 21:55:48 expired
dist-c8-build-6268-1472 2019-06-04 18:27:37 expired
dist-c8-build-5891-1369 2019-06-04 13:06:24 expired
dist-c8-build-5837-1356 2019-06-04 10:36:51 expired